Energia

## charAt()

#### Description

Access a particular character of the String.

#### Syntax

string.charAt(n)

#### Parameters

string: a variable of type String
n: the character to access

#### Returns

the nth character of the String

#### See also

- setCharAt()
- []

Reference Home

Corrections, suggestions, and new documentation should be posted to the Forum.

The text of the Energia Reference is licensed under a Creative Commons Attribution-ShareAlike 3.0 License. Energia reference is based on Arduino reference. Code samples in the reference are released into the public domain.

©Energia | Edit Page | Page History | Printable View | All Recent Site Changes